package com.goafanti.portal.bo;

public class AchievementInterestListBo extends InterestListBo {

	private String achievementId;

	public String getAchievementId() {
		return achievementId;
	}

	public void setAchievementId(String achievementId) {
		this.achievementId = achievementId;
	}

}
